hp-support-head-portlet

Actions
Chargement...
Assistance clientèle HP - Base de connaissances

hp-contact-secondary-navigation-portlet

Actions
Chargement...

hp-share-print-widget-portlet

Actions
Chargement...
  • Information
    Windows 11

    Vous trouverez ici des questions et des réponses courantes.

    Information

    Résolvez les problèmes de mises à jour de Windows 10 sur un PC ou une imprimante HP. Cliquez ici

    Information
    Créez votre compte HP dès aujourd’hui !

    Connectez-vous au site de support HP, gérez tous vos appareils en un seul endroit, affichez les informations de garantie et plus encore. Créez un compte HP

    Information

    Problèmes de son ou de l’audio ? Essayez notre outil automatisé, HP Audio check!

  • Commentaires

hp-concentra-wrapper-portlet

Actions
Chargement...

2021.1 IPU - Mises à jour de sécurité Intel® CSME, SPS et LMS

Intel a informé HP de vulnérabilités de sécurité potentielles dans Intel® Converged Security and Manageability Engine (CSME), Server Platform Services (SPS) et Intel® Local Manageability Service (Intel® LMS), qui peuvent provoquer une élévation de privilèges ou une divulgation d'informations. Intel a publié des mises à jour logicielles et micrologicielles pour corriger ces failles potentielles.

Gravité

Moyenne

Référence HP

HPSBHF03734 Rév. 2

Date de publication

8 juin 2021

Dernière mise à jour

7 juillet 2021

Catégorie

Ordinateur

Impact potentiel sur la sécurité

Élévation de privilèges, divulgation d'informations

Liste des vulnérabilités et expositions communes (CVE) pertinentes

Signalé par : Intel

Liste des ID de CVE

ID de CVE

Score de base

Vecteur de base

ID de fournisseur

CVE-2020-24509

6.7

CVSS:3.1/AV:L/AC:L/PR:H/UI:N/S:C/C:L/I:H/A:N

INTEL-SA-00459

CVE-2020-8704

6.7

CVSS:3.1/AV:L/AC:L/PR:H/UI:N/S:U/C:H/I:H/A:H

INTEL-SA-00459

CVE-2020-24507

6.0

CVSS:3.1/AV:L/AC:L/PR:H/UI:N/S:C/C:H/I:N/A:N

INTEL-SA-00459

CVE-2020-24516

5.3

CVSS:3.1/AV:P/AC:L/PR:N/UI:N/S:C/C:N/I:H/A:N

INTEL-SA-00459

CVE-2020-8703

5.1

CVSS:3.1/AV:L/AC:L/PR:H/UI:N/S:U/C:L/I:H/A:N

INTEL-SA-00459

CVE-2020-24506

4.4

CVSS:3.1/AV:L/AC:L/PR:H/UI:N/S:U/C:H/I:N/A:N

INTEL-SA-00459

En savoir plus sur les métriques de base CVSS 3.1, qui vont de 0 à 10.

PSR : PSR-2021-0101

Résolution

Intel a publié des mises à jour pour corriger ces failles potentielles. HP a identifié les plateformes affectées et les SoftPaqs correspondants avec des versions minimales qui atténuent les failles potentielles.

Il est possible que des versions plus récentes deviennent disponibles et que les versions minimales répertoriées ci-dessous deviennent obsolètes. Si un lien SoftPaq n'est plus valide, rendez-vous sur le site Assistance clientèle HP - Téléchargements de pilotes et logiciels pour obtenir la dernière mise à jour pour votre modèle de produit.

HP vous recommande de garder votre système à jour en installant les dernières versions du micrologiciel et des logiciels.

Remarque :

Ce bulletin pourra être mis à jour lorsque de nouvelles informations et/ou SoftPaqs seront disponibles. Inscrivez-vous aux abonnements HP pour être notifié et recevoir :

  • Des e-alertes de prise en charge de produit

  • Des mises à jour de pilotes

  • Des mises à jour de bulletins de sécurité

SoftPaqs et produits concernés

Trouvez les SoftPaqs qui résolvent les failles de votre système.

État du SoftPaq

Un état est fourni si aucun SoftPaq n'est répertorié pour un produit particulier.

  • En attente : SoftPaq en cours

  • En cours d'étude : Système faisant l'objet d'une étude d'impact, ou SoftPaq faisant l'objet d'une étude de faisabilité/disponibilité.

  • Non disponible : En raison de contraintes techniques ou logistiques, ce SoftPaq n'est pas disponible.

  • Consultez la page d'assistance : Le SoftPaq répertorié a été supprimé du site de téléchargement. Des SoftPaqs plus récents peuvent être disponibles sur le site Assistance clientèle HP - Téléchargements de pilotes et de logiciels.